/* RECENT POSTS -----------------------------------------------*/

.recent-post{
	margin-bottom: 21px;
}


.recent-post .thumb{
	display: block;
	float: left;
	background: #f1f1f1;
	line-height: 0em;
	padding: 5px;
	
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	
}

.recent-post .post-head{
	width: 180px;
	display: block;
	float: left;
	margin-left:20px;
}

.affiliates{
	/* width: 140px; */
	display: block;
	float: left;
	margin-left:0px;
	margin-bottom:5px;
}

.recent-post span{
	display: block;
}


/* BIO PIC -----------------------------------*/

.biopic{
	display: block;
	float: left;
	height:140px;
	width:100px;
	background-image: url(../img/biopic.jpg);
	/* background: #f1f1f1; */
	line-height: 0em;
	/* padding: 5px; */
	margin:5px 20px 0 0;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	-o-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
	box-shadow: 0px 0px 3px rgba(0,0,0,.5);
}


.stat_02{
	display: block;
	float: left;
	height:40px;
	width:100px;
	margin:0 5px -5px 0;
	background-image: url(../img/stat_02.png);
}

.stat_01{
	display: block;
	float: left;
	height:40px;
	width:91px;
	margin:-5px 10px -5px 0;
	background-image: url(../img/stat_01.png);
}

.compass{
	display: block;
	float: left;
	height:100px;
	width:100px;
	margin:0 5px -5px -5;
	background-image: url(../img/compass.png);
}

.stamp{
	display: block;
	float: left;
	height:100px;
	width:111px;
	margin:-5px 10px -2px 0;
	background-image: url(../img/brand.png);
}

.envelope{
	display: block;
	float: left;
	height:100px;
	width:118px;
	margin:0 10px -2px 0;
	background-image: url(../img/envelope.png);
}

.inkwell{
	display: block;
	float: left;
	height:99px;
	width:100px;
	margin:0 10px -2px 0;
	background-image: url(../img/inkwell.png);
}